/*
    Vídeos
---------------------------------------------------------------------------   */

.jcarousel-skin-videos .jcarousel-container {
    margin: 0 auto;
    width: 280px;
}

.jcarousel-skin-videos .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-videos .jcarousel-container-horizontal {
    width: 280px;
}

.jcarousel-skin-videos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-videos .jcarousel-clip-horizontal {
    width: 280px;
    height: 281px;
    overflow: hidden;
}

.jcarousel-skin-videos .jcarousel-item {
    width: 280px;
    height: 281px;
}

.jcarousel-skin-videos .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-videos .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-videos .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
*/
.jcarousel-skin-videos .jcarousel-next-horizontal {
    position: absolute;
    bottom: 10px;
    right: 0px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../imagens/next_.jpg) no-repeat 0 0;
}

.jcarousel-skin-videos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-videos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-videos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-videos .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    opacity: .4;
}

.jcarousel-skin-videos .jcarousel-prev-horizontal {
    position: absolute;
    bottom: 10px;
    right: 28px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../imagens/prev_.jpg) no-repeat 0 0;
}

.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-videos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    opacity: .4;
}




/*
    Agenda de eventos
---------------------------------------------------------------------------   */

.jcarousel-skin-agenda .jcarousel-container {
    height: 110px;
}

.jcarousel-skin-agenda .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-agenda .jcarousel-container-vertical {
    width: 298px;
    height: 104px;
    margin: 0 auto;
}

.jcarousel-skin-agenda .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-agenda .jcarousel-clip-vertical {
    width: 298px;
    height: 104px;
}

.jcarousel-skin-agenda .jcarousel-item {
    width: 298px;
    height: 50px;
}

.jcarousel-skin-agenda .jcarousel-item-vertical {
    margin-bottom: 1px;
}

.jcarousel-skin-agenda .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
*/
.jcarousel-skin-agenda .jcarousel-next-vertical {
    position: absolute;
    bottom: -28px;
    left: 5px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../imagens/bottom.jpg) no-repeat 0 0;
}

.jcarousel-skin-agenda .jcarousel-next-disabled-vertical,
.jcarousel-skin-agenda .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-agenda .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-agenda .jcarousel-next-disabled-vertical:active {
    cursor: default;
    opacity: .5;
}

.jcarousel-skin-agenda .jcarousel-prev-vertical {
    position: absolute;
    bottom: -28px;
    left: 25px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: #ccc url(../imagens/top.jpg) no-repeat 0 0;
}

.jcarousel-skin-agenda .jcarousel-prev-disabled-vertical,
.jcarousel-skin-agenda .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-agenda .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-agenda .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    opacity: .5;
}



/*
    Classificados
---------------------------------------------------------------------------   */

.jcarousel-skin-classificados .jcarousel-container {
    height: 200px;
}

.jcarousel-skin-classificados .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-classificados .jcarousel-container-vertical {
    width: 290px;
    height: 200px;
    margin: 0 auto;
}

.jcarousel-skin-classificados .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-classificados .jcarousel-clip-vertical {
    width: 290px;
    height: 200px;
    margin: 0 auto;
}

.jcarousel-skin-classificados .jcarousel-item {
    width: 290px;
    height: 100px;
}

.jcarousel-skin-classificados .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-classificados .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
*/
.jcarousel-skin-classificados .jcarousel-next-vertical {
    position: absolute;
    bottom: -28px;
    left: 5px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../imagens/bottom.jpg) no-repeat 0 0;
}

.jcarousel-skin-classificados .jcarousel-next-disabled-vertical,
.jcarousel-skin-classificados .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-classificados .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-classificados .jcarousel-next-disabled-vertical:active {
    cursor: default;
    opacity: .5;
}

.jcarousel-skin-classificados .jcarousel-prev-vertical {
    position: absolute;
    bottom: -28px;
    left: 25px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: #ccc url(../imagens/top.jpg) no-repeat 0 0;
}

.jcarousel-skin-classificados .jcarousel-prev-disabled-vertical,
.jcarous.jcarousel-skin-classificadosel-skin-agenda .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-classificados .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-classificados .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    opacity: .5;
}